
/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_78034_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_78034_ > ul {margin:0; padding:0; list-style:none;}

.layout_78034_ > #tab_ul_78034_ {display:none;}
.layout_78034_ > #tab_ul_78034_:after {content:''; display:block; clear:both;}
.layout_78034_ > #tab_ul_78034_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_78034_ > #tab_ul_78034_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_78034_ > #tab_ul_78034_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_78034_ > #tab_ul_78034_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #0256d0; border-bottom:none; background:#fff; color:#0256d0;
}

.layout_78034_ > #box_ul_78034_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_78034_ > #box_ul_78034_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_78034_ > #box_ul_78034_ > li.on {display:block;}
.layout_78034_ > #box_ul_78034_ > li.on > a {border-color:#0256d0; background:#fff; color:#0256d0;}

.layout_78034_.type_HOR > #tab_ul_78034_ {display:block;}
.layout_78034_.type_HOR > #box_ul_78034_ > li > a {display:none;}

.text_sml_78034_ > #tab_ul_78034_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_78034_ > #box_ul_78034_ > li > a {font-size:13px;}
.text_mid_78034_ > #tab_ul_78034_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_78034_ > #box_ul_78034_ > li > a {font-size:14px;}
.text_big_78034_ > #tab_ul_78034_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_78034_ > #box_ul_78034_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_78034_ > #tab_ul_78034_ {display:none !important;}
[id^=div_user_list] .layout_78034_ > #box_ul_78034_ > li {display:block !important;}
[id^=div_user_list] .layout_78034_ > #box_ul_78034_ > li > a {display:block !important;}
[id^=div_user_list] .layout_78034_ > #box_ul_78034_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_78034_.type_HOR > #tab_ul_78034_,
	.layout_78034_.type_RES > #tab_ul_78034_ {display:block;}
	.layout_78034_.type_HOR > #box_ul_78034_ > li > a,
	.layout_78034_.type_RES > #box_ul_78034_ > li > a {display:none;}
    .layout_78034_.type_HOR.border_true > #box_ul_78034_ > li > div,
    .layout_78034_.type_RES.border_true > #box_ul_78034_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_78034_ {}
	.layout_78034_.type_HOR > #tab_ul_78034_,
	.layout_78034_.type_RES > #tab_ul_78034_ {display:block;}
	.layout_78034_.type_HOR > #box_ul_78034_ > li > a,
	.layout_78034_.type_RES > #box_ul_78034_ > li > a {display:none;}
    .layout_78034_.type_HOR.border_true > #box_ul_78034_ > li > div,
    .layout_78034_.type_RES.border_true > #box_ul_78034_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백  ****************** */

.empty_line_78063_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_78063_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78063_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_78067_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_78067_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_78067_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_78067_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_78067_ span {padding-right:0; font-size:1em;}

/* ****************** HTML 편집기  ****************** */

.html_83859_ {overflow:hidden;}
.html_83859_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83858_ {overflow:hidden;}
.html_83858_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_104995_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104995_ * {box-sizing:border-box;}
.img_104995_ a {display:block; text-decoration:none;}
.img_104995_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_78085_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_78085_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78085_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_83856_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_83856_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_83856_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_83856_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_83856_ span {padding-right:0; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_104996_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104996_ * {box-sizing:border-box;}
.img_104996_ a {display:block; text-decoration:none;}
.img_104996_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_104994_ {overflow:hidden;}
.html_104994_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_104998_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_104998_ * {box-sizing:border-box;}
.table_104998_ table {width:100%; margin:0 auto; border-top:3px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_104998_ td {height:42px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_78040_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_78040_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78040_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_105000_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_105000_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105000_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_83843_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83843_ * {box-sizing:border-box;}
.img_83843_ a {display:block; text-decoration:none;}
.img_83843_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_78070_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78070_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78070_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_78071_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_78071_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_78071_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_78071_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_78071_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_83845_ p { line-height:30px !important;
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_105001_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_105001_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_105001_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_105001_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_105001_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_105026_ p { line-height:30px !important;
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_105002_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_105002_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_105002_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_105002_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_105002_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_105028_ {font-size:0;}
.title_105028_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_105028_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_105028_.style_top p {padding-top:10px;}
.title_105028_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_105028_.style_right p {padding-right:14px;}
.title_105028_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_105028_.style_bottom p {padding-bottom:12px;}
.title_105028_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_105028_.style_left p {padding-left:14px;}
.title_105028_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_105028_.style_circle1 p {padding-left:20px;}
.title_105028_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_105028_.style_circle2 p {padding-left:20px;}
.title_105028_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_105027_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_105027_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_105027_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_105027_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_105027_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_105027_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_105029_ {font-size:0;}
.title_105029_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_105029_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_105029_.style_top p {padding-top:10px;}
.title_105029_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_105029_.style_right p {padding-right:14px;}
.title_105029_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_105029_.style_bottom p {padding-bottom:12px;}
.title_105029_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_105029_.style_left p {padding-left:14px;}
.title_105029_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_105029_.style_circle1 p {padding-left:20px;}
.title_105029_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_105029_.style_circle2 p {padding-left:20px;}
.title_105029_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_105030_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_105030_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_105030_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_105030_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_105030_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_105030_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_105003_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_105003_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_105003_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_105003_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_105003_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_105025_ p { line-height:30px !important;
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
